[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResource.Version

A user defined version number

## Declaration

Source position: resource.pp line 172

`public property TAbstractResource.Version : LongWord read fVersion write fVersion;`

## Description

A tool that writes resource files can write version information in this field.

This property is not always meaningful, since not all file formats support it.

Its value, when nonzero, can be used for information purposes.

## See also

TAbstractResource.Characteristics |  | A user defined piece of data